[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TSQLScript.Create

Create a new TSQLScript instance.

## Declaration

Source position: sqldb.pp line 508

`public constructor TSQLScript.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner for the new instance.

## Description

Create instantiates a TSQLQuery instance which will be used to execute the queries, and then calls the inherited constructor.

## See also

TSQLScript.Destroy |  | Remove the TSQLScript instance from memory.

Documentation generated on: Feb 26 2014